p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #3f3f3f;
background-image:url('./images/fond-ecran-large-fibre-carbone_91645-72.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Text53 {word-wrap:break-word; display:block;position:absolute;left:33px;top:20px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:934px;height:37px;z-index:3;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:720px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/boitiers_Box7.png');background-repeat:no-repeat;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Text6 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:93px;top:317px;width:88px;height:0px;z-index:7;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#MenuSystem1 {display:block;z-index:2084;position:absolute;left:128px;top:102px;width:750px;height:30px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Box3 {display:block;overflow:hidden;position:absolute;left:63px;top:354px;width:900px;height:237px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/boitiers_Box3.png');background-repeat:no-repeat;}
#Box8 {display:none;overflow:hidden;position:absolute;left:106px;top:544px;width:207px;height:37px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/boitiers_Box8.png');background-repeat:no-repeat;}
#Box4 {display:block;overflow:hidden;position:absolute;left:110px;top:548px;width:200px;height:30px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/boitiers_Box4.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:110px;top:555px;width:200px;height:16px;z-index:14;}
#Img5 {display:block;overflow:hidden;position:absolute;left:109px;top:373px;width:190px;height:170px;z-index:15;min-width:190px;}
#Img5Inner {position: absolute;width:190px;height:170px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:106px;top:363px;width:300px;height:16px;z-index:16;}
#Img7 {display:block;overflow:hidden;position:absolute;left:75px;top:362px;width:20px;height:20px;z-index:17;min-width:20px;}
#Img7Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:393px;top:455px;width:105px;height:25px;z-index:18;}
#Line2 {display:block;overflow:hidden;position:absolute;left:360px;top:492px;width:200px;height:6px;z-index:19;background:url('./images/boitiers_Line2.png');background-repeat:no-repeat;}
#Line1 {display:block;overflow:hidden;position:absolute;left:613px;top:436px;width:200px;height:6px;z-index:20;background:url('./images/boitiers_Line2.png');background-repeat:no-repeat;}
#Img8 {display:block;overflow:hidden;position:absolute;left:611px;top:409px;width:25px;height:25px;z-index:21;min-width:25px;}
#Img8Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:641px;top:412px;width:300px;height:15px;z-index:22;}
#Line4 {display:block;overflow:hidden;position:absolute;left:360px;top:436px;width:200px;height:6px;z-index:23;background:url('./images/boitiers_Line2.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:199px;top:514px;width:20px;height:20px;z-index:24;min-width:20px;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:358px;top:409px;width:25px;height:25px;z-index:25;min-width:25px;}
#Img4Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:388px;top:510px;width:140px;height:29px;z-index:26;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:393px;top:412px;width:80px;height:15px;z-index:27;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:618px;top:453px;width:318px;height:141px;z-index:28;}
#GProduit01 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:29;}
#Box1 {display:block;overflow:hidden;position:absolute;left:63px;top:604px;width:900px;height:225px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/boitiers_Box1.png');background-repeat:no-repeat;}
#Box5 {display:none;overflow:hidden;position:absolute;left:106px;top:784px;width:207px;height:37px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/boitiers_Box8.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:110px;top:787px;width:200px;height:30px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/boitiers_Box4.png');background-repeat:no-repeat;}
#Img10 {display:block;overflow:hidden;position:absolute;left:120px;top:638px;width:197px;height:142px;z-index:33;min-width:197px;}
#Img10Inner {position: absolute;width:197px;height:142px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:106px;top:611px;width:300px;height:16px;z-index:34;}
#Img11 {display:block;overflow:hidden;position:absolute;left:75px;top:610px;width:20px;height:20px;z-index:35;min-width:20px;}
#Img11Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:393px;top:708px;width:105px;height:25px;z-index:36;}
#Line3 {display:block;overflow:hidden;position:absolute;left:360px;top:744px;width:200px;height:6px;z-index:37;background:url('./images/boitiers_Line2.png');background-repeat:no-repeat;}
#Line5 {display:block;overflow:hidden;position:absolute;left:613px;top:688px;width:200px;height:6px;z-index:38;background:url('./images/boitiers_Line2.png');background-repeat:no-repeat;}
#Img12 {display:block;overflow:hidden;position:absolute;left:611px;top:661px;width:25px;height:25px;z-index:39;min-width:25px;}
#Img12Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:641px;top:664px;width:300px;height:15px;z-index:40;}
#Line6 {display:block;overflow:hidden;position:absolute;left:360px;top:688px;width:200px;height:6px;z-index:41;background:url('./images/boitiers_Line2.png');background-repeat:no-repeat;}
#Img13 {display:block;overflow:hidden;position:absolute;left:199px;top:755px;width:20px;height:20px;z-index:42;min-width:20px;}
#Img13Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:358px;top:661px;width:25px;height:25px;z-index:43;min-width:25px;}
#Img14Inner {position: absolute;width:25px;height:25px;border:0px;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:388px;top:764px;width:155px;height:29px;z-index:44;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:393px;top:664px;width:80px;height:15px;z-index:45;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:618px;top:711px;width:318px;height:119px;z-index:46;}
#GProduit02 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:47;}
#Img6 {display:block;overflow:hidden;position:absolute;left:697px;top:144px;width:20px;height:20px;z-index:48;min-width:20px;}
#Img6Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box6 {display:block;overflow:hidden;position:absolute;left:60px;top:144px;width:900px;height:187px;z-index:49;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/boitiers_Box6.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:106px;top:151px;width:154px;height:16px;z-index:50;}
#Img9 {display:block;overflow:hidden;position:absolute;left:75px;top:150px;width:20px;height:20px;z-index:51;min-width:20px;}
#Img9Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:80px;top:181px;width:864px;height:144px;z-index:52;}
#GInformation {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:53;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:54;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:43px;top:864px;width:938px;height:18px;z-index:55;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:110px;top:794px;width:200px;height:16px;z-index:56;}
#But1 {display:block;overflow:hidden;position:absolute;left:105px;top:647px;width:850px;height:176px;z-index:57;background-position: 0 0;background:url('./buttons/boitiers_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#But2 {display:block;overflow:hidden;position:absolute;left:103px;top:391px;width:851px;height:193px;z-index:58;background-position: 0 0;background:url('./buttons/boitiers_But2.png');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
